Bug 1441318 - SSUI: Hover text is not present on Service summary page.
Summary: SSUI: Hover text is not present on Service summary page.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: GA
: 5.8.0
Assignee: Chris Hale
QA Contact: Shveta
URL:
Whiteboard: ui:ssui
Depends On: 1440052
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-11 16:32 UTC by Satoe Imaishi
Modified: 2017-05-31 15:02 UTC (History)
7 users (show)

Fixed In Version: 5.8.0.10
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1440052
Environment:
Last Closed: 2017-05-31 15:02:46 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-11 16:37:52 UTC
New commit detected on ManageIQ/manageiq-ui-service/fine:
https://github.com/ManageIQ/manageiq-ui-self_service/commit/4bfcddee3390e8690f17bae7ec1329945813a656

commit 4bfcddee3390e8690f17bae7ec1329945813a656
Author:     Chris Kacerguis <chriskacerguis@users.noreply.github.com>
AuthorDate: Fri Apr 7 17:30:58 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Apr 11 12:32:45 2017 -0400

    Merge pull request #657 from chalettu/button-tooltips
    
    Added tooltips to Service Detail menu buttons
    (cherry picked from commit d751a3b24df1d370d2045eb109eba354aeb2195a)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1441318

 .../app/services/service-details/service-details.component.js  |  1 +
 client/app/services/services-state.service.js                  |  3 +++
 client/app/shared/custom-dropdown/custom-dropdown.html         | 10 ++++++++--
 3 files changed, 12 insertions(+), 2 deletions(-)

Comment 3 Shveta 2017-04-17 22:05:15 UTC
Fixed in 5.8.0.10-beta1-nightly.20170414034628_b979a0b

Comment 5 errata-xmlrpc 2017-05-31 15:02:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.